@charset "utf-8";
/* CSS Document */
li{margin:0;padding:0;border:0;font:inherit;font-size:100%; display:block;}
body {
	margin: 0px 0px 0px 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif ,"微软雅黑";
	font-size: 12px;
	font-weight: normal;
  font-color:#000000;
}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
/* Base Reset */
a:link {color: #000000; text-decoration:none;}
a:visited {color: #000000; text-decoration:none;}
a:hover{COLOR: #000000; }
a:active {color: #000000; text-decoration:none;}

a.WhiteLink{color: #ffffff;text-align:center; font-family:"微软雅黑"; }
a.WhiteLink:link{color: #ffffff;text-align:center; font-family:"微软雅黑";}
a.WhiteLink:visited{color: #ffffff;text-align:center; font-family:"微软雅黑";}
a.WhiteLink:hover{color: #ffff00;text-align:center; font-family:"微软雅黑";}
a.WhiteLink:active{color: #ffffff;text-align:center; font-family:"微软雅黑";}

a.BlueLink{color: #ffffff;text-align:center; font-family:"微软雅黑"; }
a.BlueLink:link{color: #ffffff;text-align:center; font-family:"微软雅黑";}
a.BlueLink:visited{color: #ffffff;text-align:center; font-family:"微软雅黑";}
a.BlueLink:hover{color: #ffff00;text-align:center; font-family:"微软雅黑";}
a.BlueLink:active{color: #ffffff;text-align:center; font-family:"微软雅黑";}

a.w11_more{color: #ffffff;text-align:center; font-family:"微软雅黑"; }
a.w11_more:link{color: #ffffff;text-align:center; font-family:"微软雅黑";}
a.w11_more:visited{color: #ffffff;text-align:center; font-family:"微软雅黑";}
a.w11_more:hover{color: #ffff00;text-align:center; font-family:"微软雅黑";}
a.w11_more:active{color: #ffffff;text-align:center; font-family:"微软雅黑";}

a.w13_more{color: #ffffff;text-align:center; font-family:"微软雅黑"; }
a.w13_more:link{color: #ffffff;text-align:center; font-family:"微软雅黑";}
a.w13_more:visited{color: #ffffff;text-align:center; font-family:"微软雅黑";}
a.w13_more:hover{color: #ffff00;text-align:center; font-family:"微软雅黑";}
a.w13_more:active{color: #ffffff;text-align:center; font-family:"微软雅黑";}

.articlelist1_li{
   background:none;
   background-position:0px 24px;
   background-repeat:repeat-x;
}

.wp_article_list .list_item{
width:100%;
height:24px;
line-height:24px;
border-bottom:0;
vertical-align:top;
}


img{ border:0px;}




#main {
	margin: 0 ;
	padding: 0;
}


#mains {
	margin: 0 ;
	padding: 0;
}
/*顶部开始*/
#top {
	width: 100%;
	height: 167px;
        background-image: url(images/tb.png);	
	background-image: url(images/index.jpg) no-repeat center;	
background-repeat:repeat-x;
 
}
#topPic{
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
/*顶部结束*/

/*导航位置开始*/

/**导航样式：后台绑定时也可以定义配置**/


/*导航位置结束*/

/*banner开始*/
#banner{
	width: 100%;
	margin: 0px auto;
}
/*banner结束*/

/*link开始*/
#link{
	width: 100%;
	margin: 0px auto;
}
/*link结束*/

/*底部开始*/
#bottom{
	clear: both;
	width: 100%;
	height: 100px;
	margin: 0px auto;
        background-image: url(images/bp.png);	
	
background-repeat:repeat-x;
}
#bottomimg{
        background-image: url(images/bp.png);	
background-repeat:repeat-x;
}
#bottomContent{
	margin: 0px auto;
	padding: 17px 0 0 0;
	line-height: 150%;
	text-align: left;
	font-size: 14px;
	color: #FFFFFF;
}
/*底部结束*/

/*网站首页中部开始*/
#mainMiddle{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	/*background-color:#FFFFFF;
	height:300px;*/
}
#mainMiddle .inner {
	width:100%;
	margin:20px auto 0px auto;
}
#mainInnerLeft{
	float:left;
	width: 320px;
	margin: 0px -25px 0px 20px;
	padding:0px 0px 0px 0px;
}

#mainInnerMiddle{
	float:left;
	width:20px;
	margin: 0px;
	padding:0px;
}

#mainInnerRight{
	float:right;
	width:250px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
}
#mainInnerRight li{
	
}

.riqi { width:68px; height:50px; float:left; border:1px solid #f1f1f1;margin-top: 13px; padding-top:3px;}
.riqi_ri { width:68px; height:28px; text-align:center; color:#396fbc; font-family:"微软雅黑"; font-size:26px;}
.riqi_ny { width:68px; height:28px; text-align:center; color:#606060; font-size:12px; font-family:"微软雅黑";}
.rl_btnr { height:56px; width:200px; float:left; margin-left:20px;margin-top: 14px; line-height: 30px;}
.rl_bt { width:100%; font-size:13px; font-family:"微软雅黑"; color:#787878; line-height:20px;}
.rl_bt a:link {font-size:13px; font-family:"微软雅黑"; color:#787878; line-height:20px;}
.rl_bt a:hover {font-size:13px; font-family:"微软雅黑"; color:#ab162f; line-height:20px;}
.rl_nr { width:100%; font-size:13px; font-family:"微软雅黑"; color:#a8a8a8; line-height:20px;}
.rl_nr a:link { width:100%; font-size:13px; font-family:"微软雅黑"; color:#a8a8a8; line-height:20px;}
.rl_nr a:hover { width:100%; font-size:13px; font-family:"微软雅黑"; color:#ab162f; line-height:20px;}


#mainMiddles{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	/*background-color:#FFFFFF;
	height:300px;*/
}
#mainMiddle .inners {
	width:100%;
	margin:20px auto 0px auto;
}
#mainInnerLefts{
	float:left;
	width: 270px;
	margin: 0px 0px 0px 20px;
	padding:0px 0px 0px 0px;
}

#mainInnerMiddles{
	float:left;
	width:370px;
	margin: 0px;
	padding:0px;
}

#mainInnerRights{
	float:right;
	width:250px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
}/*网站首页中部结束*/

/*网站栏目页中部开始*/
#lanmuInnerMiddleBigClass_left{
	float:left;
	width:270px;
	margin: 0px;
	padding:0px;
}

#lanmuInnerMiddleBigClass_right{
	float:left;
	width:700px;
	margin: 0px;
	padding:0px;
}
#lanmuInnerMiddleBigClass_right2{
	float:left;
	width:100%;
	margin: 0px;
	padding:0px;
}

#lanmuInnerMiddleSmallClass{
	float:left;
	width:100%;
	margin: 0px;
	padding:0px;
}

.wp_article_list{
	line-height:170%;
	list-style-type:none;
	padding:0px;
	
	margin-left:-50px;
	line-height:35px;
}



.wp_article_list .list_item{
	line-height:31px;
	height:31px;
}
.wp_article_list .list_item .Article_Index{
	height:25px;
}


/*.conl_name_box{padding:0 10px 0 15px;text-align:center}
.banner-200-blue{width:281px}
.col-menu-head h3.col-name{font-size:20px;background:url(images/title_bg.png) 15px center no-repeat;line-height:33px; color:#fff;}
.col-menu-head{width:100%;height:33px;background:#0167b1;text-align:center}*/

/*左侧栏目位置*/

.wp_listcolumn {
    display: block;
    width: 190px;
    border-top: 0px solid #DDD;
    /*border-bottom: 1px solid #FFF;*/
}
.col-list{ padding-top:35px;}
.col-list .wp_listcolumn .wp_column a{height:34px;border-top:none;border-bottom:none;border-left:4px solid #e1e1e1;background:#fbfbfb url(images/arrow.png) 130px center no-repeat;color:#343434;font-weight:400;font-size:14px;font-family:"Microsoft YaHei"; margin:6px 0px;}
.col-list .wp_listcolumn .wp_column a.selected,.col-list .wp_listcolumn .wp_column a:hover{ height:34px;border-bottom:none;border-left:4px solid #118cd4;background:#ebebeb url(images/arrow.png) 130px center no-repeat;color:#118cd4;margin:6px 0px;}
.col-list .wp_listcolumn .wp_subcolumn{border:none}
.col-list .wp_listcolumn .wp_subcolumn .wp_column a{height:30px;background:url(images/arrow.png) 6px center no-repeat;color:#343434;font-size:12px;font-family:"Microsoft YaHei"}
.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected,.col-list .wp_listcolumn .wp_subcolumn .wp_column a:hover{height:30px;background:url(images/arrow.png) 6px center no-repeat;color:#343434;font-size:12px;font-family:"Microsoft YaHei";border:none;}
.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{color:#343434}
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a{background:0 0}
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{color:#fff}
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a{background:0 0}
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected{background:#9ad6e0}
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{color:#3b3a3a}
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a{background:0 0}
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected{background:#9ad6e0}
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{color:#3b3a3a}


/*当前位置*/
.col-metas .col-path{float:right;display:inline-block;margin:0 20px 10px 0;height:36px;color:#444;text-align:left;white-space:nowrap;line-height:36px}
.col-metas .col-path A{color:#444}
.possplit{width:20px;background:url(images/possplit.png) center center no-repeat}


/*网站栏目页中部结束*/

/*网站内容页开始*/
#container {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	line-height:200%;
}
.article .entry { margin:0px auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p {
	line-height: 1.7em;
	font-size: 16px;
	color: #595959;
}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:800px; _width:expression(this.width > 800 ? "940px" : this.width); }   /**文章阅读部分图片大小限制*/
.arti_title{
	font-size:24px;
	color:#333333;
	text-align:center;
}
.arti_title2{
	font-size:14px;
	color:#333333;
	text-align:center;
}

.arti_metas{
	font-size:14px;
	color:#333333;
	text-align:center;
}
/*网站内容页结束*/

.wp_listcolumn .wp_column a {background-color:#ffffff;}
.wp_listcolumn .wp_column a:hover {background-color:#ffffff;}
.wp_listcolumn .wp_column a.selected {background-color:#ffffff;}
.wp_column a .column-name {/* line-height:20px; padding-left:30px;*/}

.cz1{ margin-left:15px; font-size:1.5em; line-height:1.6em; text-align:left;color:#001d6f;}
.cz2{ margin-left:15px; font-size:1.5em; line-height:1.6em; text-align:left;color:#2c2c2c;}
.cz3{ margin-left:15px; font-size:1.5em; line-height:1.6em;text-align:left; color:#252525;margin-top:10px;}
.cz4{ margin-right:20px; font-size:1.5em; line-height:1.6em; text-align:right; color:#252525;}
.xh{ font-size:20px; font-weight:bold; text-align:center; color:#fff; margin-top:20px;}
.xhk{width:10%; float:left;}
.xhkbg{background:#0168b7; background-image:url(/_upload/tpl/01/56/342/template342/images/iconbg.png);background-repeat: no-repeat;    background-position: left bottom;}
.wzk1{width:90%; float:left; background:#e8e8e8;padding-top:10px;display:inline;}
.wzk2{display:none;float:left; background:#e8e8e8;padding-top:10px;}







.col_news2 {
	padding-top:24px;
	float: right;
	width: 100%;
}
.col_metas {
	
	padding: 0;
	margin: 0;
}
.col_news_list {
	color: #444444;
	width: 100%;
	text-align: center;
}
.col_news_head {
    float: left;
}
@media (max-width: 1199px){
#top {display: none;}
.head{display: none;}
.daohang{display: none;}
.foot{display: none;}
.wrapper {display: none;}
#bottom{display: none;}

.xh{ font-size:40px; font-weight:bold; text-align:center; color:#fff;}
.xhk{width:10%;}
.wzk1{display:none;}
.wzk2{width:90%;display:inline;}
.cz1{ margin-left:15px; font-size:3.5em; line-height:1.6em; text-align:left;color:#001d6f;}
.cz2{ margin-left:15px; font-size:2.5em; line-height:1.6em; text-align:left;color:#2c2c2c;}
.cz3{ margin-left:15px; font-size:2.5em; line-height:1.6em;text-align:left; color:#252525;margin-top:10px;}
.cz4{ margin-right:20px; font-size:2.5em; line-height:1.6em; text-align:right; color:#252525;}
#container {
	width: 90%;
	
}
.wp_paging {

    font-size: 2.6em!important;

}
}